Bug 250605 - sysutils/logstash7: Update to 7.9.3
Summary: sysutils/logstash7: Update to 7.9.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-elastic (Nobody)
URL: https://www.elastic.co/guide/en/logst...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-25 17:47 UTC by Juraj Lutter
Modified: 2020-10-30 01:58 UTC (History)
2 users (show)

See Also:
juraj: maintainer-feedback+


Attachments
sysutils/logstash7: Update to 7.9.3 (3.48 KB, patch)
2020-10-25 17:47 UTC, Juraj Lutter
juraj: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2020-10-25 17:47:08 UTC
Created attachment 219073 [details]
sysutils/logstash7: Update to 7.9.3

Hi,

please find the patch attached.

Changelog for 7.9.3:
* Notable issues fixed:
  - Pipeline execution fixes to flushing and shutdown:
    - Fix to stop inputs upon a worker error before terminating the pipeline
* Plugins:
  - File Input - 4.2.2
    - Fix: sincedb_clean_after not being respected
  - Snmp Input - 1.2.7
    - Added integration tests to ensure SNMP server and IPv6 connections
    - Docs: example on setting IPv6 hosts
  - Twitter Input - 4.0.3
    - Fix: broken proxy configuration
    - Fix: user rest api call + proxy configuration
Comment 1 commit-hook freebsd_committer 2020-10-27 05:01:11 UTC
A commit references this bug:

Author: tcberner
Date: Tue Oct 27 05:01:05 UTC 2020
New revision: 553416
URL: https://svnweb.freebsd.org/changeset/ports/553416

Log:
  sysutils/logstash7: Update to 7.9.3

  Changelog for 7.9.3:
  * Notable issues fixed:
    - Pipeline execution fixes to flushing and shutdown:
      - Fix to stop inputs upon a worker error before terminating the pipeline
  * Plugins:
    - File Input - 4.2.2
      - Fix: sincedb_clean_after not being respected
    - Snmp Input - 1.2.7
      - Added integration tests to ensure SNMP server and IPv6 connections
      - Docs: example on setting IPv6 hosts
    - Twitter Input - 4.0.3
      - Fix: broken proxy configuration
      - Fix: user rest api call + proxy configuration

  PR:		250605
  Submitted by:	Juraj Lutter <juraj@lutter.sk>

Changes:
  head/sysutils/logstash7/Makefile
  head/sysutils/logstash7/distinfo